/***HEADER AD WIDGET***/
/*.custom #header_area .page {background: none;}*/
/*.custom #header_widget_1 {float:right; padding:3em;}*/
/*.custom #header_widget_1 ul.sidebar_list li.widget {position:absolute; display: block; */ /*left:459px;*/
/*width:468px; }*/

/***HEADER END***/







#header {
    border-bottom: 4px solid #009DDC;
   padding-bottom: .05em;
   padding-top: 1em;
    position: relative
}

.custom #header { position: relative; }
.custom #header ul.menu { position: absolute; top: 2.5em; right: 2.2em; width: auto; }
.custom #header ul.menu li.rss { float: left; }




/*.custom #header_area.full_width {*/
 /*   border-top: 4px solid #009DDC;*/
/*}*/

.sidebar h3 {
    font-family: Cambria;
}

.menu a {
    font-size: 1.33em;
}



#custom_box {
color: #FFFFFF;
    font-size: 1.9em;
  font-family: Cambria,sans-serif;
}

.custom #custom_box { background: #303030; }

.custom_box {
    background: none repeat scroll 0 0 #303030;
}



.sidebar {
    font-size: 1.2em;
}



.format_text {
    font-size: 1.8em;
}


.format_text h8 {
    font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 2.4em; line-height: 1.2em; margin: 1.8em 0 0.6em 0;
 color: #0099cc;

}


.headline_area h1, .headline_area h2, #archive_intro h1 {
    font-size: 3.4em;
font-family: Calibri, serif;
font-weight: normal;

}

/*.headline_area h1 { font-weight: bold; }*/


/*COMMENT BOX*/

.custom .comments_closed p {
  display: none;
}

.custom .comment_heading {font-size: 2.3em; margin-bottom: -2em; padding: .5em;}



h3 {
font-weight: bold;
}



/*SIDEBARS*/

/* left-side 1px vertical line on sidebar */
/*.custom #sidebars {background: #F0F0F0; border-bottom:1px solid #f7f7f7; padding:0; margin:0;} */


/* right-side 1px vertical line on sidebar */
/*.custom #sidebar_1 {background: #F0F0F0; border:0; padding:0; margin:0; } */


/* right-side 1px vertical line on sidebar */
/*.custom #sidebar_2 {background: #FFFFFF; border:0; padding:0; margin:0;} */



/*sidebar*/
#sidebar_1 {
border-style:dotted;
}



/*EXTENDING MENU BAR*/

.custom .menu   { 

background-color: #0099cc;

    }

/*NAV MENU*/

.custom .menu a { font-weight: bold; letter-spacing: 1px; text-transform: none; }

/*LINK AND HEADLINE COLORS*/

body a {
     color:#0099cc;


}

h1, h2 a {

     color:#000000;
}

/*Title hover color */
h2 a:hover {
     color:#0099cc;
}



/*Top nav link color was: 009966 ended 09/09/09*/
ul#tabs li a {
     color:#0192C1;
}



/*BACKGROUND*/

/*body.custom {*/    

/*background: #0192C1;}*/



/*BLOCKQUOTE*/

blockquote {

border-left:3px solid #0099cc;
color:#555555;
font-family:Georgia,"Times New Roman",Times,serif;

}




/* This line sets up our clickable background image based on the site title's link */
/* DIY: Adjust the height & width attributes to reflect the actual size of your image */
/* DIY: Change the filename of your image to reflect the actual header's file name */
/*.custom #header #logo a { display: block; height: 94px; width: 863px; background: url('images/header.jpg') no-repeat; outline: none; }*/

/* This line gets rid of the site title & tagline by casting them out to far left field */
/*.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }*/

/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */

/* This is a bit of a kludge, but it seems to work. */
/*.custom #header #tagline { height: 0; }*/

/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
/*.custom #header { padding: 0; }*/






/*Adding the related posts and subscriber in one hook*/


.follow_up {

-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#e5faff none repeat scroll 0 0;
border:1px solid #AFE4F8;
margin:2.2em 0 1.467em -0.0em;
padding:0.667em;
}

.follow_up h3 {
color:#000000;
}


.follow_up p {
margin-bottom:0;
}


.follow_up h3 {
margin-top:0;
}



/* .comment_notice {*/


/* -moz-background-clip:border;*/

/* -moz-background-inline-policy:continuous;*/

/* -moz-background-origin:padding;*/

/* background:#FFFFFF none repeat scroll 0 0;*/

/* border:1px solid #FFFFFF;*/

/* margin:2.2em 0 1.467em -0.0em;*/

/* }*/

.comment_notice  h3 {
color:#000000;
}


.comment_notice p {
margin-bottom:0;
}


.comment_notice h3 {
margin-top:0;
}



/* NEWSLETTER FORMATTING */

.newsletter #container { 

width:600px; 

}



.newsletter #content_box { 

width:600px; 

}

.newsletter .menu { 

display: none; 
}



.newsletter .headline_area { 

display: none; 
}

/* ABOUT PAGE FORMATTING */

.aboutpage .headline_area { 

display: none; 

}

/* IMAGE FRAME FORMATTING */

img {

background: #EEEEEE;
border: 1px solid #DDDDDD;
padding: 8px;

}


.noframe { border: 0px solid #DCDCDC; padding: 0px; }
